<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fo', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Atgongd noktað';
$string['accounts'] = 'Kontur';
$string['additionalhtml_desc'] = 'Hesar stillingar loyva tær at áseta tað HTML sum tú vilt hava lagt aftur at hvørjari síðu. Tú kanst áseta HTML sum verður lagt afturat HEAD-tagginum fyri síðuna, beint sum BODY-taggið er latið upp, ella beint áðrenn BODY-taggið verður latið aftur.<br />Soleiðis kanst tú leggja sjálvsniðað síðuhøvd ella -føtur á hvørja síðu, ella lættliga stuðla tænastum so sum Google Analytics, uttan at vera bundin av undanvaldu uppsetingini.';
$string['additionalhtmlfooter'] = 'Áðrenn BODY er latið aftur';
$string['additionalhtmlfooter_desc'] = 'Hetta innihaldið verður lagt afturat hvørjari síðu beint áðrenn bodytaggið verður latið aftur';
$string['additionalhtmlhead'] = 'Innan HEAD';
$string['additionalhtmlhead_desc'] = 'Hetta innihaldið verður sett niðast í HEAD-partin av hvørjari síðu';
$string['additionalhtmltopofbody'] = 'Tá BODY er opnað';
$string['additionalhtmltopofbody_desc'] = 'Innihaldið her verður sett á hvørja síðu beint eftir opnandi body-taggið.';
$string['allcountrycodes'] = 'Allar landakotur';
$string['allowattachments'] = 'Loyv viðfestum';
$string['allowbeforeblock'] = 'Loyvdur listi verður fyrst viðgjørdur';
$string['allowcoursethemes'] = 'Loyv skeiðstemum';
$string['allowediplist'] = 'Loyvd IP-nummur';
$string['allowemailaddresses'] = 'Loyvd teldupostøki';
$string['allowframembedding'] = 'Loyv innfeldar rammur';
$string['allowframembedding_help'] = 'Loyv at rammur á hesari síðuni kunnu innfellast á útsíðum. Av trygdaráðum verður frárátt at gera hetta loyvi virkið.';
$string['allowobjectembed'] = 'Loyv EMBED og OBJECT taggum';
$string['allowthemechangeonurl'] = 'Loyv temabroytingum í URL-inum';
$string['allowuserblockhiding'] = 'Loyv brúkarum at fjala kassar';
$string['calendarsettings'] = 'Kalendari';
$string['categoryemail'] = 'Teldupostur';
$string['checkboxno'] = 'Nei';
$string['checkboxyes'] = 'Ja';
$string['clianswerno'] = '';
$string['cliansweryes'] = '';
$string['configminpassworddigits'] = 'Loyniorð skulu í minsta lagi hava so nógv tøl.';
$string['configminpasswordlength'] = 'Loyniorð skulu í minsta lagi hava so nógv tekn.';
$string['configminpasswordlower'] = 'Loyniorð skulu í minsta lagi hava so nógvar lítlar stavir.';
$string['configminpasswordnonalphanum'] = 'Loyniorð skulu í minsta lagi hava so nógv tekn, ið ikki eru bókstavir.';
$string['configminpasswordupper'] = 'Loyniorð skulu hava í minsta lagi so nógvar stórar stavir.';
$string['configsectionuser'] = 'Brúkari';
$string['country'] = 'Forvalt land';
$string['coursemgmt'] = 'Stovna/broyt skeið';
$string['courseoverview'] = 'Skeiðsyvirlit';
$string['courses'] = 'Skeið';
$string['coursesperpage'] = 'Skeið á hvørjari síðu';
$string['cron_link'] = 'admin/cron';
$string['cronerrorpassword'] = 'Tíverri, tú hevur ikki uppgivið eitt loyniorð, sum gevur atgongd til hesa síðuna';
$string['cronremotepassword'] = 'Cron loyniorð til fjaratgongd';
$string['deleteuser'] = 'Strika brúkara';
$string['enrolmultipleusers'] = 'Innskriva brúkararnar';
$string['frontpageroles'] = 'Forsíðuleiklutir';
$string['frontpagesettings'] = 'Forsíðustillingar';
$string['guestroleid'] = 'Leiklutur hjá gesti';
$string['helpstartofweek'] = 'Við hvørjum degi byrjar vikan í kalendaranum?';
$string['hidefromstudents'] = 'Fjal fyri studentum';
$string['minpasswordlength'] = 'Longd á loyniorði';
$string['mymoodle'] = 'Stýripultur';
$string['navshowallcourses'] = 'Vís øll skeið';
$string['noroles'] = 'Eingir leiklutir';
$string['notifications'] = 'Fráboðanir';
$string['notloggedinroleid'] = 'Leiklutur hjá vitjandi';
$string['rememberusername'] = 'Minst til brúkaranavn';
$string['restorecourse'] = 'Endurskapa skeið';
$string['smtppass'] = 'SMTP loyniorð';
$string['smtpuser'] = 'SMTP brúkaranavn';
$string['task_duration'] = 'Longd';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['user'] = 'Brúkari';
$string['users'] = 'Brúkarar';
