<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'fo', version '3.10'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Legg nýggja uppgávu afturat';
$string['assignment:exportownsubmission'] = 'Flyt út egna innlating';
$string['assignment:exportsubmission'] = 'Flyt út innlating';
$string['assignment:grade'] = 'Met uppgávu';
$string['assignment:submit'] = 'Lat inn uppgávu';
$string['assignment:view'] = 'Vís uppgávuna';
$string['assignmentdisabled'] = 'Søguliga virksemið "Assignment 2.2" er gjørt óvirkið';
$string['assignmentneedsupgrade'] = 'Søguliga virksemið "Assignment 2.2" er gjørt óvirkið. Syrg fyri, at  tykkara vevstjóri brúkar amboðið til at uppstiga hesar gomlu uppgávurnar, ið eru her á hesum vevstaðnum.';
$string['messageprovider:assignment_updates'] = 'Fráboðanir frá uppgávum (2.2)';
$string['modulename'] = 'Uppgáva 2.2 (óvirkt)';
$string['modulename_help'] = 'Søguligt virksemismótul, ið er tikið burtur úr Moodle';
$string['modulenameplural'] = 'Uppgávur 2.2 (óvirkt)';
$string['page-mod-assignment-submissions'] = 'Síða til at lata inn í uppgávumótulinum';
$string['page-mod-assignment-view'] = 'Høvuðssíða í uppgávumótulinum';
$string['pluginadministration'] = 'Uppgávu 2.2 (óvirkt) umsiting';
$string['pluginname'] = 'Uppgáva 2.2 (óvirkt)';
$string['upgradenotification'] = 'Hetta virksemi er grundað á eitt eldri uppgávumótul';
